LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian
User Name
Password
Debian This forum is for the discussion of Debian Linux.

Notices



Reply
 
Search this Thread
Old 11-11-2004, 02:11 PM   #1
black_man
LQ Newbie
 
Registered: May 2003
Location: Iasi, Romania
Distribution: debian
Posts: 27

Rep: Reputation: 15
newer packages in debian


hi!
i want to install debian 3.0r3 and have access to newer versions of packets(unstable).
for this i have modiffied sources.list:

deb ftp://ftp.iasi.roedu.net/debian/ unstable main non-free contrib
deb-src ftp://ftp.iasi.roedu.net/debian unstable main non-free contrib
deb ftp://ftp.iasi.roedu.net/debian-non-US unstable/non-US main contrib non-free
deb-src ftp://ftp.iasi.roedu.net/debian-non-US unstable/non-US main contrib non-free

deb http://ftp.iasi.roedu.net/mirrors/security.debian.org/ stable/updates main contrib non-free

i run apt-get update and, after it gets the package lists, it comes up with this error:

E: Dynamic MMap ran out of room
E: Error occured while processing python2.2-librdf (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/ftp.iasi.roedu.net_debian_dists_testing_main_binary_i363_Packages
E: The package list or status file could not be parsed or opened

what do i have to do for it to run properly?
 
Old 11-11-2004, 04:25 PM   #2
huibert.alblas
Member
 
Registered: Jan 2004
Location: Duesseldorf /Germany
Distribution: Gentoo amd64 / Debian
Posts: 226

Rep: Reputation: 30
sorry but if you cannot use google, I'm not sure how to help you:

http://www.google.com/search?q=Dynam...20room&ie=UTF8
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Newer packages on an older system? Pathian Slackware 1 07-07-2004 03:32 PM
Use testing on email server to get newer packages or install from source? msc4515 Debian 1 03-06-2004 09:45 PM
Up2date will not allow me to overwrite newer packages? PROBLEM!! kstarks Red Hat 1 12-12-2003 04:45 PM
Newer Slackware Packages on older slackware version pengStudent Slackware 2 11-12-2003 01:47 PM
Packages on Debian? sridharinfinity Linux - Distributions 7 06-12-2003 02:02 PM


All times are GMT -5. The time now is 09:21 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration